/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.anythingSlider{
	float:left;
	width:720px;
	height:410px;
	position:relative;
	margin:0;
}
.anythingSlider .wrapper{
	width:720px;
	overflow:auto;
	height:410px;
	margin:0;
	position:absolute;
	top:0;
	left:0;
}
.anythingSlider .wrapper ul{
	width:9999px;
	list-style:none;
	position:absolute;
	top:0;
	left:0;
	margin:0;
}
.anythingSlider ul li{
	display:block;
	position:relative;
	float:left;
	padding:0;
	height:410px;
	width:720px;
	margin:0;
}
.anythingSlider a{
	display:block;
	float:left;
	border:1px solid #777;
	margin:0 5px;
}

.anythingSlider .arrow{
	display:none;
	height:200px;
	width:67px;
	background:url(../images/arrows.png) no-repeat 0 0;
	text-indent:-9999px;
	position:absolute;
	top:65px;
	cursor:pointer;
	display:none;
}
.anythingSlider .forward{
	background-position: 0 0;
	right:-20px;
}
.anythingSlider .back{
	background-position:-67px 0;
	left:-20px;
}
.anythingSlider .forward:hover{
	background-position: 0 -200px;
}
.anythingSlider .back:hover{
	background-position:-67px -200px;
}

#thumbNav{
	position:absolute;
	top:-20px;
	left:5px;
}

#thumbNav a:link, #thumbNav a:visited, #thumbNav a:hover, #thumbNav a:active{
	color:#fff;
	display:block;
	float:left;
	height:12px;
	width:12px;
	margin:0 7px 0 0;
	background:url(../images/home/indic.png);
	border:none;
	background-position:0 0;
	overflow:hidden;
}

#thumbNav a:hover{
	background-position:0 24px;
}
#thumbNav a.cur:link, #thumbNav a.cur:visited, #thumbNav a.cur:hover, #thumbNav a.cur:active{
	background-position:0 12px;
}

#start-stop{
	display:none;
}
/*
  Prevents
*/
.anythingSlider .wrapper ul ul{
	position:static;
	margin:0;
	background:none;
	overflow:visible;
	width:auto;
	border:0;
}
.anythingSlider .wrapper ul ul li{
	float:none;
	height:auto;
	width:auto;
	background:none;
}

span.bubble{
	display:block;
	color:#000;
	position:absolute;
	width:100px;
	height:85px;
	padding:55px 20px 0 20px;
	line-height:1;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	background:url(../images/home/bubble.png);
	background-position:0 0;
	left:410px;
	top:50px;
	overflow:hidden;
}